cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
936
Views
0
Helpful
22
Replies

java.lang.NullpointerExeption

svein.olav.olsen
Beginner
Beginner

Hello!

I have a problem with this error message java.lang.NullpointerExeption in cca 2.0.(1).

I attached the config for UC 500.

Can anyone help me!

regards

SOLO

22 Replies 22

Marcos Hernandez
Collaborator
Collaborator

I see a dial peer (3000) that seems to have been configured manually. This dial peer is not CCA-compliant.The out of band rules need to be followed in this case:

https://supportforums.cisco.com/docs/DOC-9809

There might be more in the config that is not correct. The Application and Troubleshooting logs should give us more information.

Marcos

svein.olav.olsen
Beginner
Beginner

Hello!

Thank's for the response,  but We did not change anything in dial peer 3000 in CLI.

I found out what the trouble was, it was the access list for the "Loopback0/0" interface and the "Integrated-Service-Engine0/0" interface.

Thanks

SOLO

Hello!

I still have problems. I cant use CCA at all . Here is some off the error messages:

com.cisco.xdm.data.Device

java.lang.NullpointerExeption

Here is my config again.

Thanks.

SOLO

Can you capture the application log for the time when you run into that error? I don't need debugs, just the application log for CCA.

Thanks,
Saurabh

john
Beginner
Beginner

This seems like such a common issue.  F2 often points you to the issue.   If you have a backup of when it was working, try doing a diff to see what has changed in the config.

Hello!

Here is my application log

SOLO

Thanks, let me run this by the engineering team.

-Saurabh

Hi Solo,

Are you using CCA release 2.0.1 or 2.1? In your post, you mentioned release 2.0.1, not sure if had a chance to upgrade to 2.1. If you are on 2.0.1, can you upgrade to 2.1? Please use the clean install method i.e. install CCA 2.1 using windows (don't use the "Application Update" option). If you are already using CCA release 2.1, can you try to reinstall this version?

Thanks,

Saurabh

Hello.

we are currently on version 2.1  and there are still problems.

PA

Please unicast me your CCO userids and I will post the CCA 2.1.1 EFT software for you.

Thanks,

Saurabh

hello.

i have sent my userid to you.

thank you in advance,

regards

Per Arne Ruud

I've posted the EFT version for you. You should receive a notification in next 20-30 mins. Please try this rev and let us know if it fixes the problem.

Thanks,

Saurabh